# fix_modify AtC remove_source

## syntax

fix_modify AtC remove_source <field> <element_set>

- <field> = field name valid for type of physics
- <element_set> = name of set of elements

## examples

`fix_modify atc remove_source temperature groupNAME`

## description

Remove a domain source.

## restrictions

keyword 'all' reserved in element_set name

## related

see fix_modify AtC source

## default